.vw5-modelsDetailShowroomStage__headline {

    padding: 0 48px
}

.vw5-modelsDetailShowroomStage__image {

    position: relative;

    display: block;

    height: 100%
}

.vw5-modelsDetailShowroomStage__button {

    position: absolute;

    display: table;

    bottom: 10%;

    width: 100%;

    margin: 0
}

.vw5-modelsDetailShowroomStage__headline {

    padding: 0 50px
}

html .vw5-modelsDetailShowroomStage--styleguideConform {

    height: 80%;

    height: 80vh;

    overflow: hidden
}
html .vw5-modelsDetailShowroomStageImage--styleguideConform .vw5-modelsDetailShowroomStageImage__outerContainer {

    height: 100%;

    background-size: cover;

    background-position: center center
}

html .vw5-modelsDetailShowroomStageImage--styleguideConform .vw5-modelsDetailShowroomStageImage__outerContainer .vw5-modelsDetailShowroomStageImage__container {

    position: relative;

    padding-bottom: 0 !important
}

html .vw5-modelsDetailShowroomStageImage--styleguideConform img {

    display: none
}

.vw5-modelsDetailShowroomStageImage {

    background-repeat: repeat;

    background-size: cover
}

.vw5-modelsDetailShowroomStageImage .parallaxImage {

    background-position: center top;

    background-repeat: no-repeat;

    background-size: 100% auto
}
html .vw5-modelsDetailAnchorBar {

    padding-left: 48px;

    padding-right: 48px
}

html .vw5-modelsDetailAnchorBar {

    padding-left: 50px;

    padding-right: 50px
}

html .vw5-modelsDetailAnchorBar {

    background: none;

    overflow: auto;

    position: relative;

    width: 100%
}

html .vw5-modelsDetailAnchorBar__mobileAnchorMenu {

    display: none
}

html .vw5-modelsDetailAnchorBar__mainAnchorMenu {

    display: block;

    padding: 0;

    background: transparent
}

html .vw5-modelsDetailAnchorBar__mainAnchorMenu__activeAnchorBar {

    display: table;

    width: 100%
}

html .vw5-modelsDetailAnchorBar__mainAnchorMenu__activeAnchorBar__anchorItems {

    display: table-cell;

    vertical-align: middle;

    overflow: hidden
}

html .vw5-modelsDetailAnchorBar__mainAnchorMenu__activeAnchorBar__anchorItems .vw5-modelsDetailAnchorBar__listItems {

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

    padding-left: 15px;

    text-align: center;

    margin: 0 auto;

    float: none
}

html .vw5-modelsDetailAnchorBar__mainAnchorMenu__activeAnchorBar__anchorItems .vw5-modelsDetailAnchorBar__listItems:before {

    display: none
}

html .vw5-modelsDetailAnchorBar__mainAnchorMenu__activeAnchorBar__anchorItems .vw5-modelsDetailAnchorBar__listItem {

    list-style-type: none;

    padding-right: 30px;

    display: inline-block
}

html .vw5-modelsDetailAnchorBar__mainAnchorMenu__activeAnchorBar__anchorItems .vw5-modelsDetailAnchorBar__listItem a {

    color: #0099da
}

html .vw5-modelsDetailAnchorBar__mainAnchorMenu__activeAnchorBar__anchorItems .vw5-modelsDetailAnchorBar__listItem a span {

    font-weight: bold;

    font-size: 16px;

    line-height: 26px
}

html .vw5-modelsDetailAnchorBar__mainAnchorMenu__activeAnchorBar__anchorItems .vw5-modelsDetailAnchorBar__listItem--active a {

    color: #1d1f20
}

html .vw5-modelsDetailAnchorBar__mainAnchorMenu__activeAnchorBar__anchorItems .vw5-modelsDetailAnchorBar__listItem:hover a {

    color: #1d1f20
}

html .vw5-modelsDetailAnchorBar__mainAnchorMenu__activeAnchorBar__anchorItems .vw5-modelsDetailAnchorBar__listItem.last {

    margin-right: 0
}

html .vw5-modelsDetailAnchorBar__mainAnchorMenu__activeAnchorBar__anchorItems .vw5-modelsDetailAnchorBar__listItem--defaultValue {

    display: none
}

html .vw5-modelsDetailAnchorBar__mainAnchorMenu__activeAnchorBar__anchorItems .vw5-modelsDetailAnchorBar__listItem--defaultValue a {

    color: #414742
}

html .vw5-modelsDetailAnchorBar__mainAnchorMenu__activeAnchorBar__anchorItems .vw5-modelsDetailAnchorBar__listItem--defaultValue a span {

    font-weight: bold;

    font-size: 16px;

    line-height: 26px
}

html .vw5-modelsDetailAnchorBar__mainAnchorMenu__activeAnchorBar .vw5-modelsDetailAnchorBar__topLink {

    display: none;

    vertical-align: middle;

    font-size: 14px;

    width: 20px;

    color: #1d1f20;

    font-size: 24px;

    vertical-align: middle
}

html .vw5-modelsDetailAnchorBar__mainAnchorMenu__activeAnchorBar .vw5-modelsDetailAnchorBar__topLink:before {

    content: "\e906";

    display: inline-block;

    font-family: "iconFont";

    font-style: normal;

    font-weight: normal;

    font-variant: normal;

    text-decoration: inherit;

    text-rendering: optimizeLegibility;

    text-transform: none;

    -moz-osx-font-smoothing: grayscale;

    -webkit-font-smoothing: antialiased;

    font-smoothing: antialiased
}

html .vw5-modelsDetailAnchorBar__mainAnchorMenu__activeAnchorBar .vw5-modelsDetailAnchorBar__topLink:hover {

    color: #0099da
}

html .vw5-modelsDetailAnchorBar__mainAnchorMenu__activeAnchorBar .vw5-modelsDetailAnchorBar__dropdownLink {

    display: none;

    line-height: 0
}

html .vw5-modelsDetailAnchorBar--sticky {

    position: fixed;

    top: 0;

    background: #dee1e3;

    width: calc(100% - 96px)
}

html .vw5-modelsDetailAnchorBar--sticky .vw5-modelsDetailAnchorBar__mainAnchorMenu__activeAnchorBar .vw5-modelsDetailAnchorBar__dropdownLink {

    display: table-cell
}

html .vw5-modelsDetailAnchorBar--sticky .vw5-modelsDetailAnchorBar__mainAnchorMenu__activeAnchorBar .vw5-modelsDetailAnchorBar__topLink {

    display: table-cell
}

html .vw5-modelsDetailAnchorBar--sticky .vw5-modelsDetailAnchorBar__mainAnchorMenu__activeAnchorBar .vw5-modelsDetailAnchorBar__listItems {

    text-align: left;

    float: left
}

html .vw5-modelsDetailAnchorBar--sticky .vw5-modelsDetailAnchorBar__mainAnchorMenu__activeAnchorBar .vw5-modelsDetailAnchorBar__listItem {

    display: none;

    float: left
}

html .vw5-modelsDetailAnchorBar--sticky .vw5-modelsDetailAnchorBar__mainAnchorMenu__activeAnchorBar .vw5-modelsDetailAnchorBar__listItem--active {

    display: inline-block
}

html .vw5-modelsDetailAnchorBar--onlyActiveVisible .vw5-modelsDetailAnchorBar__mainAnchorMenu__activeAnchorBar .vw5-modelsDetailAnchorBar__listItem {

    display: none
}

html .vw5-modelsDetailAnchorBar--onlyActiveVisible .vw5-modelsDetailAnchorBar__mainAnchorMenu__activeAnchorBar .vw5-modelsDetailAnchorBar__listItem--active {

    display: inline-block
}

html .vw5-modelsDetailAnchorBar--showAllLinks .vw5-modelsDetailAnchorBar__mainAnchorMenu__activeAnchorBar .vw5-modelsDetailAnchorBar__dropdownLink img {

    -webkit-transform: rotate(0deg);

    -moz-transform: rotate(0deg);

    -ms-transform: rotate(0deg);

    transform: rotate(0deg)
}

html .vw5-modelsDetailAnchorBar--showAllLinks .vw5-modelsDetailAnchorBar__mainAnchorMenu__activeAnchorBar .vw5-modelsDetailAnchorBar__listItem {

    display: inline-block
}

html .vw5-modelsDetailAnchorBar__susyContainer {

    max-width: 100%;

    margin-left: auto;

    margin-right: auto;

    width: 100%
}

html .vw5-modelsDetailAnchorBar__susyContainer:after {

    content: " ";

    display: block;

    clear: both
}

html .vw5-modelsDetailAnchorBar__susyContainer .vw5-modelsDetailAnchorBar__mainAnchorMenu__activeAnchorBar {

    padding: 6px 0 7px 0;

    overflow-x: hidden
}

html .vw5-modelsDetailAnchorBar__susyContainer {

    max-width: 100%;

    margin-left: auto;

    margin-right: auto;

    width: 100%
}

html .vw5-modelsDetailAnchorBar__susyContainer:after {

    content: " ";

    display: block;

    clear: both
}

html .vw5-modelsDetailAnchorBar__susyContainer .vw5-modelsDetailAnchorBar__mainAnchorMenu__activeAnchorBar {

    padding: 6px 50px 7px 0
}

html .vw5-modelsDetailAnchorBar {

    background: #808890;

    z-index: 5
}

html .vw5-modelsDetailAnchorBar--sticky {

    position: relative;

    width: 100%
}

html .vw5-modelsDetailAnchorBar .vw5-modelsDetailAnchorBar__mainAnchorMenu__activeAnchorBar .vw5-modelsDetailAnchorBar__dropdownLink {

    display: none
}

html .vw5-modelsDetailAnchorBar .vw5-modelsDetailAnchorBar__mainAnchorMenu__activeAnchorBar__anchorItems .vw5-modelsDetailAnchorBar__listItems {

    margin: 0;

    padding: 0
}

html .vw5-modelsDetailAnchorBar .vw5-modelsDetailAnchorBar__mainAnchorMenu__activeAnchorBar__anchorItems .vw5-modelsDetailAnchorBar__listItem {

    display: block;

    float: left
}

html .vw5-modelsDetailAnchorBar .vw5-modelsDetailAnchorBar__mainAnchorMenu__activeAnchorBar__anchorItems .vw5-modelsDetailAnchorBar__listItem a {

    color: #000
}

html .vw5-modelsDetailAnchorBar .vw5-modelsDetailAnchorBar__mainAnchorMenu__activeAnchorBar__anchorItems .vw5-modelsDetailAnchorBar__listItem:hover a,html .vw5-modelsDetailAnchorBar .vw5-modelsDetailAnchorBar__mainAnchorMenu__activeAnchorBar__anchorItems .vw5-modelsDetailAnchorBar__listItem--active a {

    color: #fff
}

html .vw5-modelsDetailAnchorBar .vw5-modelsDetailAnchorBar__mainAnchorMenu__activeAnchorBar__anchorItems .vw5-modelsDetailAnchorBar__listItem--defaultValue {

    display: none !important
}

html.vw5-no-csscalc .vw5-modelsDetailAnchorBar {

    padding-left: 144px;

    padding-right: 48px
}

html.vw5-no-csscalc .vw5-modelsDetailAnchorBar {

    padding-left: 146px;

    padding-right: 50px
}

html .vw5-modelsDetailAnchorBar {

    width: 100%;

    padding-left: 156px
}
.vw5-modelsDetailCallToAction {

    display: block;

    position: absolute;

    top: 0;

    right: 0
}

.vw5-modelsDetailCallToAction.vw5-webStandard .vw5-themeBoxesCallToActionList__listItem {

    width: auto
}

.vw5-modelsDetailCallToAction.vw5-webStandard .vw5-themeBoxesCallToActionList__listItem:nth-child(n+4) {

    margin-top: 0
}

.vw5-modelsDetailCallToAction--gray {

    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#aa000000', endColorstr='#aa000000');

    background-color: rgba(0,0,0,0.4)
}

html .vw5-modelsDetailCallToAction {

    position: relative;

    box-sizing: border-box;

    padding-left: 20px;

    padding-right: 20px;

    background: #dee1e3;

    width: 100%;

    z-index: 5
}

html .vw5-modelsDetailCallToAction__dealer {

    display: -webkit-flex;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-align-items: baseline;

    -webkit-box-align: baseline;

    -ms-flex-align: baseline;

    align-items: baseline;

    -webkit-justify-content: center;

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    justify-content: center;

    -webkit-flex-direction: column;

    -webkit-box-orient: vertical;

    -webkit-box-direction: normal;

    -ms-flex-direction: column;

    flex-direction: column
}

html .vw5-modelsDetailCallToAction__items .vw5-themeBoxesCallToActionList__items {

    padding-left: 0;

    padding-right: 0
}

html .vw5-modelsDetailCallToAction__items .vw5-themeBoxesCallToActionList__items .vw5-themeBoxesCallToActionList__listItem {

    cursor: pointer;

    display: table-cell;

    vertical-align: middle;

    float: none;

    padding: 0 12px
}

html .vw5-modelsDetailCallToAction__items .vw5-themeBoxesCallToActionList__items .vw5-themeBoxesCallToActionList__listItem:first-child {

    padding-left: 0
}

html .vw5-modelsDetailCallToAction__susyContainer {

    box-sizing: border-box;

    max-width: 100%;

    margin-left: auto;

    margin-right: auto;

    height: 100%;

    display: -webkit-flex;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-flex-wrap: wrap;

    -ms-flex-wrap: wrap;

    flex-wrap: wrap;

    -webkit-justify-content: space-between;

    -webkit-box-pack: justify;

    -ms-flex-pack: justify;

    justify-content: space-between
}

html .vw5-modelsDetailCallToAction__susyContainer:after {

    content: " ";

    display: block;

    clear: both
}

html .vw5-modelsDetailCallToAction__susyContainer:after {

    display: none
}

html .vw5-modelsDetailCallToAction__column {

    height: 81px
}

html .vw5-modelsDetailCallToAction__column--left {

    float: left;

    display: block
}

html .vw5-modelsDetailCallToAction__column--right {

    float: right
}

html .vw5-modelsDetailCallToAction__modelInfo {

    height: 100%;

    text-align: left;

    padding-top: 16px
}

html .vw5-modelsDetailCallToAction__modelInfo--showNetto {

    display: -webkit-flex;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-flex-direction: column;

    -webkit-box-orient: vertical;

    -webkit-box-direction: normal;

    -ms-flex-direction: column;

    flex-direction: column;

    -webkit-justify-content: center;

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    justify-content: center;

    padding-top: 0
}

html .vw5-modelsDetailCallToAction__modelInfo--showNetto .vw5-modelsDetailCallToAction__info {

    padding-left: 0
}

html .vw5-modelsDetailCallToAction__modelInfo--showNetto .vw5-modelsDetailCallToAction__info__help {

    border-radius: 10px;

    height: 14px;

    width: 14px;

    line-height: 14px;

    background-color: #fff;

    color: #0099da;

    font-size: 12px;

    font-weight: bold;

    display: inline-block;

    text-align: center;

    position: relative;

    top: -2px;

    visibility: hidden
}

html .vw5-modelsDetailCallToAction__model,html .vw5-modelsDetailCallToAction__info {

    font-size: 16px;

    line-height: 18px;

    font-weight: bold
}

html .vw5-modelsDetailCallToAction__model {

    padding-bottom: 8px
}

html .vw5-modelsDetailCallToAction__info {

    text-align: left
}

html .vw5-modelsDetailCallToAction__info__price span {

    font-weight: normal
}

html .vw5-modelsDetailCallToAction__info__price .questionMark {

    border-radius: 7px;

    display: inline-block;

    background: #ffffff;

    color: #0099da;

    width: 14px;

    height: 14px;

    font-size: 11px;

    line-height: 11px;

    text-align: center;

    vertical-align: top;

    margin-top: 4px
}

html .vw5-modelsDetailCallToAction__info__price:first-child {

    font-weight: bold
}

html .vw5-modelsDetailCallToAction__info__price:last-child {

    clear: both;

    font-size: 13px
}

html .vw5-modelsDetailCallToAction__info__prices span {

    font-weight: normal;

    font-size: 12px
}

html .vw5-modelsDetailCallToAction__ctaButtons {

    display: table;

    float: right;

    height: 100%
}

html .vw5-modelsDetailCallToAction__items {

    margin: 0;

    width: auto
}

html .vw5-modelsDetailCallToAction__items .vw5-themeBoxesCallToActionList__items .vw5-themeBoxesCallToActionList__listItem {

    padding: 0 16px
}

html .vw5-modelsDetailCallToAction__modelInfo {

    display: table;

    padding-top: 0
}

html .vw5-modelsDetailCallToAction__modelInfo--showNetto {

    display: -webkit-flex;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-flex-direction: column;

    -webkit-box-orient: vertical;

    -webkit-box-direction: normal;

    -ms-flex-direction: column;

    flex-direction: column;

    -webkit-justify-content: center;

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    justify-content: center
}

html .vw5-modelsDetailCallToAction__modelInfo--showNetto .vw5-modelsDetailCallToAction__info {

    padding-left: 0
}

html .vw5-modelsDetailCallToAction__model,html .vw5-modelsDetailCallToAction__info {

    display: table-cell;

    vertical-align: middle
}

html .vw5-modelsDetailCallToAction__info {

    padding-left: 20px;

    padding-top: 3px
}

html .vw5-modelsDetailCallToAction__model {

    font-size: 18px;

    line-height: 20px;

    padding-bottom: 0
}

html .vw5-modelsDetailCallToAction__modelInfo--showNetto .vw5-modelsDetailCallToAction__model,html .vw5-modelsDetailCallToAction__modelInfo--showNetto .vw5-modelsDetailCallToAction__info {

    display: block;

    line-height: 28px
}

html.vw5-no-csscalc .vw5-modelsDetailCallToAction {

    padding-left: 144px;

    padding-right: 48px
}

html.vw5-no-csscalc .vw5-modelsDetailCallToAction {

    padding-left: 146px;

    padding-right: 50px
}

html .vw5-modelsDetailCallToAction {

    padding-left: 48px;

    padding-right: 48px
}

html .vw5-modelsDetailCallToAction {

    padding-left: 50px;

    padding-right: 50px
}

html .vw5-modelsDetailCallToAction {

    width: 100%;

    padding-left: 156px
}
html .vw5-themeFulltextSearchSearchView__viewContainer .vw5-kwfViewAjaxItem {

    width: 48.95914%;

    float: left;

    margin-right: 2.08173%
}

html .vw5-themeFulltextSearchSearchView__viewContainer .vw5-kwfViewAjaxItem:nth-child(2n+2) {

    float: right;

    margin-right: 0
}

html .vw5-themeFulltextSearchSearchView__viewContainer .vw5-kwfViewAjaxItem:nth-child(2n+1) {

    clear: both
}

html .vw5-themeFulltextSearchSearchView__viewContainer .vw5-kwfViewAjaxItem {

    width: 49.27506%;

    float: left;

    margin-right: 1.44988%
}

html .vw5-themeFulltextSearchSearchView__viewContainer .vw5-kwfViewAjaxItem:nth-child(2n+2) {

    float: right;

    margin-right: 0
}

html .vw5-themeFulltextSearchSearchView__viewContainer .vw5-kwfViewAjaxItem:nth-child(2n+1) {

    clear: both
}

html .vw5-themeFulltextSearchSearchView__viewContainer .vw5-kwfViewAjaxItem {

    clear: both;

    margin-left: 25.71429%
}
